## gcc-defaults-ports 1.190ubuntu1

=== debian/changelog ===
gcc-defaults-ports (1.190ubuntu1) hirsute; urgency=medium

  * Bump GCC 10 version to 10.3.0.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Apr 2021 09:26:22 +0200
