=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 4.5.1
 Build-Depends: m4, debhelper (>= 11),
   dpkg-dev (>= 1.17.11),
-  gcc-10-base (>= 10.2.1-3~),
+  gcc-10-base (>= 10.3.0-1~),
   lsb-release
 Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults/tree/ports
 Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git -b ports
@@ -152,6 +152,21 @@
  This is a dependency package providing the default GNU Modula-2 cross-compiler
  for the alpha architecture.
 
+Package: pkg-config-alpha-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Depends: pkg-config (>= 0.25-1.1ubuntu2), ${misc:Depends}
+Description: manage compile and link flags for libraries for alpha architecture
+ pkg-config is a system for managing library compile and link flags that
+ works with automake and autoconf.
+ .
+ Increasingly libraries ship with ".pc" files that allow querying of the
+ compiler and linker flags needed to use them through the pkg-config(1)
+ program.
+ .
+ This is a dependency package providing cross pkg-config support for the
+ alpha architecture.
+
 Package: cpp-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
@@ -277,6 +292,21 @@
  This is a dependency package providing the default GNU Modula-2 cross-compiler
  for the hppa architecture.
 
+Package: pkg-config-hppa-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Depends: pkg-config (>= 0.25-1.1ubuntu2), ${misc:Depends}
+Description: manage compile and link flags for libraries for hppa architecture
+ pkg-config is a system for managing library compile and link flags that
+ works with automake and autoconf.
+ .
+ Increasingly libraries ship with ".pc" files that allow querying of the
+ compiler and linker flags needed to use them through the pkg-config(1)
+ program.
+ .
+ This is a dependency package providing cross pkg-config support for the
+ hppa architecture.
+
 Package: cpp-m68k-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
@@ -284,32 +314,3 @@
 Section: interpreters
 Depends: cpp-${pv:cpp}-m68k-linux-gnu ${reqv:cpp}, ${misc:Depends}
 Suggests: cpp-doc
-Description: GNU C preprocessor (cpp) for the m68k architecture
- The GNU C preprocessor is a macro processor that is used automatically
- by the GNU C compiler to transform programs before actual compilation.
- .
- This package has been separated from gcc for the benefit of those who
- require the preprocessor but not the cross-compiler for m68k architecture.
- .
- This is a dependency package providing the default GNU C preprocessor
- for the m68k architecture.
-
-Package: gcc-m68k-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
-Depends: cpp-m68k-linux-gnu (= ${version:cpp}),
-  gcc-${pv:gcc}-m68k-linux-gnu ${reqv:gcc},
-  ${misc:Depends}
-Recommends: libc6-dev-m68k-cross | libc-dev-m68k-cross
-Suggests: make, manpages-dev, autoconf, automake, libtool, flex, bison, gdb-m68k-linux-gnu, gcc-doc
-Description: GNU C compiler for the m68k architecture
- This is the GNU C compiler, a fairly portable optimizing compiler for C.
- .
- This is a dependency package providing the default GNU C cross-compiler
- for the m68k architecture.
-
-Package: g++-m68k-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
