## gcc-defaults-ports 1.191ubuntu1

=== debian/changelog ===
gcc-defaults-ports (1.191ubuntu1) jammy; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Feb 2022 12:16:17 +0100

gcc-defaults-ports (1.191) unstable; urgency=medium

  * Default to GCC 11.
  * Bump GCC 10 version to 10.3.0.
  * Bump GCC 11 version to 11.2.0.
  * Also don't build the gccgo-doc package when not building gccgo.
    LP: #1562598.
  * d/rules: Factor-out mips* architectures into macros (Yunqiang Su).
  * Stop building the cross pkg-config packages for Ubuntu.
  * Drop references to powerpcspe.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Oct 2021 08:34:01 +0200
