## gcc-defaults-ports 1.201

=== debian/changelog ===
gcc-defaults-ports (1.201) unstable; urgency=medium

  * Stop building gdc on alpha, m68k, sh4 and sparc64.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Aug 2022 10:19:40 +0200

gcc-defaults-ports (1.200) unstable; urgency=medium

  * Default to GCC 12.
  * Bump GCC 12 version to 12.2.0.
  * Bump GCC 11 version to 11.3.0.
  * Stop building gccbrig, removed in GCC 12.
  * Bump the gcc-N-base build dependency.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Aug 2022 10:39:29 +0200
