=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: standard
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: m4, debhelper (>= 11),
   dpkg-dev (>= 1.17.11),
-  gcc-11-base (>= 11.2.0-7~),
+  gcc-12-base (>= 12.2.0-1~),
   lsb-release
 Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults/tree/ports
 Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git -b ports
