## gcc-defaults-ports 1.201ubuntu1

=== debian/changelog ===
gcc-defaults-ports (1.201ubuntu1) kinetic; urgency=medium

  * Merge with Debian; remaining changes:
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Aug 2022 10:34:20 +0200
