=== debian/rules ===
--- 
+++ 
@@ -121,8 +121,8 @@
 #REL_NO_462	:= $(shell expr $(VMINOR) - 108)$(REL_EXT)
 # gcc-defaults 1.113 is the first version with 4.6.3 support.
 #REL_NO_463	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
-# gcc-defaults 1.120 is the first version with 4.6.4 support.
-#REL_NO_464	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
+# gcc-defaults 1.121 is the first version with 4.6.4 support.
+#REL_NO_464	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 
 # gcc-defaults 1.113 is the first version with 4.7.0 support.
 #REL_NO_470	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
@@ -130,8 +130,8 @@
 #REL_NO_471	:= $(shell expr $(VMINOR) - 118)$(REL_EXT)
 # gcc-defaults 1.120 is the first version with 4.7.2 support.
 #REL_NO_472	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
-# gcc-defaults 1.120 is the first version with 4.7.3 support.
-#REL_NO_473	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
+# gcc-defaults 1.121 is the first version with 4.7.3 support.
+#REL_NO_473	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 
 REL_NO_481	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 REL_NO_482	:= $(shell expr $(VMINOR) - 123)$(REL_EXT)
