## gcc-defaults-ports 1.203

=== debian/changelog ===
gcc-defaults-ports (1.203) unstable; urgency=medium

  * Don't build gdc-arc-linux-gnu and gccgo-arc-linux-gnu.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Oct 2022 09:48:13 +0200

gcc-defaults-ports (1.202) unstable; urgency=medium

  * Build packages for arc-linux-gnu.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Oct 2022 11:46:44 +0200
