=== debian/control ===
--- 
+++ 
@@ -152,6 +152,117 @@
  This is a dependency package providing the default GNU Modula-2 cross-compiler
  for the alpha architecture.
 
+Package: cpp-arc-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
+Section: interpreters
+Depends: cpp-${pv:cpp}-arc-linux-gnu ${reqv:cpp}, ${misc:Depends}
+Suggests: cpp-doc
+Description: GNU C preprocessor (cpp) for the arc architecture
+ The GNU C preprocessor is a macro processor that is used automatically
+ by the GNU C compiler to transform programs before actual compilation.
+ .
+ This package has been separated from gcc for the benefit of those who
+ require the preprocessor but not the cross-compiler for arc architecture.
+ .
+ This is a dependency package providing the default GNU C preprocessor
+ for the arc architecture.
+
+Package: gcc-arc-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
+Depends: cpp-arc-linux-gnu (= ${version:cpp}),
+  gcc-${pv:gcc}-arc-linux-gnu ${reqv:gcc},
+  ${misc:Depends}
+Recommends: libc6-dev-arc-cross | libc-dev-arc-cross
+Suggests: make, manpages-dev, autoconf, automake, libtool, flex, bison, gdb-arc-linux-gnu, gcc-doc
+Description: GNU C compiler for the arc architecture
+ This is the GNU C compiler, a fairly portable optimizing compiler for C.
+ .
+ This is a dependency package providing the default GNU C cross-compiler
+ for the arc architecture.
+
+Package: g++-arc-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
+Depends: cpp-arc-linux-gnu (= ${version:cpp}),
+  gcc-arc-linux-gnu (= ${version:cpp}),
+  g++-${pv:gpp}-arc-linux-gnu ${reqv:gpp},
+  ${misc:Depends}
+Description: GNU C++ compiler for the arc architecture
+ This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
+ .
+ This is a dependency package providing the default GNU C++ cross-compiler
+ for the arc architecture.
+
+Package: gobjc-arc-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
+Depends: cpp-arc-linux-gnu (>= ${version:cpp}),
+  gcc-arc-linux-gnu (>= ${version:cpp}),
+  gobjc-${pv:gobjc}-arc-linux-gnu ${reqv:gobjc},
+  ${misc:Depends}
+Description: GNU Objective-C compiler for the arc architecture
+ This is the GNU Objective-C compiler, which compiles Objective-C on platforms
+ supported by the gcc compiler. It uses the gcc backend to generate optimized
+ code.
+ .
+ This is a dependency package providing the default GNU Objective-C
+ cross-compiler for the arc architecture.
+
+Package: gobjc++-arc-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
+Depends: cpp-arc-linux-gnu (>= ${version:cpp}),
+  gcc-arc-linux-gnu (>= ${version:cpp}),
+  gobjc++-${pv:gobjcxx}-arc-linux-gnu ${reqv:gobjcxx},
+  ${misc:Depends}
+Recommends: g++-arc-linux-gnu (>= ${version:cpp}), gobjc-arc-linux-gnu (>= ${version:cpp})
+Description: GNU Objective-C++ compiler for the arc architecture
+ This is the GNU Objective-C++ compiler, which compiles
+ Objective-C++ on platforms supported by the gcc compiler. It uses the
+ gcc backend to generate optimized code.
+ .
+ This is a dependency package providing the default GNU Objective-C++
+ cross-compiler for the arc architecture.
+
+Package: gfortran-arc-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
+Depends: cpp-arc-linux-gnu (= ${version:cpp}),
+  gcc-arc-linux-gnu (= ${version:gcc}),
+  gfortran-${pv:gfort}-arc-linux-gnu ${reqv:gfort},
+  ${misc:Depends}
+Suggests: gfortran-doc
+Description: GNU Fortran 95 compiler for the arc architecture
+ This is the GNU Fortran 95 compiler, which compiles Fortran 95 on platforms
+ supported by the gcc compiler. It uses the gcc backend to generate optimized
+ code.
+ .
+ This is a dependency package providing the default GNU Fortran 95
+ cross-compiler for the arc architecture.
+
+Package: gm2-arc-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
+Depends: cpp-arc-linux-gnu (>= ${version:cpp}),
+  gm2-${pv:gm2}-arc-linux-gnu ${reqv:gm2},
+  ${misc:Depends}
+Description: GNU Modula-2 compiler (based on GCC) for the arc architecture
+ This is the GNU Modula-2 compiler, which compiles Modula-2 on platforms
+ supported by the gcc compiler. It uses the gcc backend to generate optimized
+ code.
+ .
+ This is a dependency package providing the default GNU Modula-2 cross-compiler
+ for the arc architecture.
+
 Package: cpp-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
@@ -204,112 +315,3 @@
 Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gcc-hppa-linux-gnu (>= ${version:cpp}),
-  gobjc-${pv:gobjc}-hppa-linux-gnu ${reqv:gobjc},
-  ${misc:Depends}
-Description: GNU Objective-C compiler for the hppa architecture
- This is the GNU Objective-C compiler, which compiles Objective-C on platforms
- supported by the gcc compiler. It uses the gcc backend to generate optimized
- code.
- .
- This is a dependency package providing the default GNU Objective-C
- cross-compiler for the hppa architecture.
-
-Package: gobjc++-hppa-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
-Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
-  gcc-hppa-linux-gnu (>= ${version:cpp}),
-  gobjc++-${pv:gobjcxx}-hppa-linux-gnu ${reqv:gobjcxx},
-  ${misc:Depends}
-Recommends: g++-hppa-linux-gnu (>= ${version:cpp}), gobjc-hppa-linux-gnu (>= ${version:cpp})
-Description: GNU Objective-C++ compiler for the hppa architecture
- This is the GNU Objective-C++ compiler, which compiles
- Objective-C++ on platforms supported by the gcc compiler. It uses the
- gcc backend to generate optimized code.
- .
- This is a dependency package providing the default GNU Objective-C++
- cross-compiler for the hppa architecture.
-
-Package: gfortran-hppa-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
-Depends: cpp-hppa-linux-gnu (= ${version:cpp}),
-  gcc-hppa-linux-gnu (= ${version:gcc}),
-  gfortran-${pv:gfort}-hppa-linux-gnu ${reqv:gfort},
-  ${misc:Depends}
-Suggests: gfortran-doc
-Description: GNU Fortran 95 compiler for the hppa architecture
- This is the GNU Fortran 95 compiler, which compiles Fortran 95 on platforms
- supported by the gcc compiler. It uses the gcc backend to generate optimized
- code.
- .
- This is a dependency package providing the default GNU Fortran 95
- cross-compiler for the hppa architecture.
-
-Package: gdc-hppa-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
-Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
-  gdc-${pv:gdc}-hppa-linux-gnu ${reqv:gdc},
-  ${misc:Depends}
-Description: GNU D compiler (based on GCC) for the hppa architecture
- This is the GNU D compiler, which compiles D on platforms supported by
- the gcc compiler. It uses the gcc backend to generate optimized code.
- .
- This is a dependency package providing the default GNU D cross-compiler
- for the hppa architecture.
-
-Package: gm2-hppa-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
-Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
-  gm2-${pv:gm2}-hppa-linux-gnu ${reqv:gm2},
-  ${misc:Depends}
-Description: GNU Modula-2 compiler (based on GCC) for the hppa architecture
- This is the GNU Modula-2 compiler, which compiles Modula-2 on platforms
- supported by the gcc compiler. It uses the gcc backend to generate optimized
- code.
- .
- This is a dependency package providing the default GNU Modula-2 cross-compiler
- for the hppa architecture.
-
-Package: cpp-m68k-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
-Section: interpreters
-Depends: cpp-${pv:cpp}-m68k-linux-gnu ${reqv:cpp}, ${misc:Depends}
-Suggests: cpp-doc
-Description: GNU C preprocessor (cpp) for the m68k architecture
- The GNU C preprocessor is a macro processor that is used automatically
- by the GNU C compiler to transform programs before actual compilation.
- .
- This package has been separated from gcc for the benefit of those who
- require the preprocessor but not the cross-compiler for m68k architecture.
- .
- This is a dependency package providing the default GNU C preprocessor
- for the m68k architecture.
-
-Package: gcc-m68k-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
-Depends: cpp-m68k-linux-gnu (= ${version:cpp}),
-  gcc-${pv:gcc}-m68k-linux-gnu ${reqv:gcc},
-  ${misc:Depends}
-Recommends: libc6-dev-m68k-cross | libc-dev-m68k-cross
-Suggests: make, manpages-dev, autoconf, automake, libtool, flex, bison, gdb-m68k-linux-gnu, gcc-doc
-Description: GNU C compiler for the m68k architecture
- This is the GNU C compiler, a fairly portable optimizing compiler for C.
- .
- This is a dependency package providing the default GNU C cross-compiler
- for the m68k architecture.
-
-Package: g++-m68k-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
