## gcc-defaults-ports 1.204

=== debian/changelog ===
gcc-defaults-ports (1.204) unstable; urgency=medium

  * Provide an unversioned lto-dump binary.
  * Remove obsolete parts from maintainer scripts.
  * Fix control file generation for not-built gdc packages.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Jan 2023 07:59:17 +0100
