=== debian/control ===
--- 
+++ 
@@ -123,20 +123,6 @@
  This is a dependency package providing the default GNU Go cross-compiler
  for the alpha architecture.
 
-Package: gdc-alpha-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Multi-Arch: foreign
-Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
-  gdc-${pv:gdc}-alpha-linux-gnu ${reqv:gdc},
-  ${misc:Depends}
-Description: GNU D compiler (based on GCC) for the alpha architecture
- This is the GNU D compiler, which compiles D on platforms supported by
- the gcc compiler. It uses the gcc backend to generate optimized code.
- .
- This is a dependency package providing the default GNU D cross-compiler
- for the alpha architecture.
-
 Package: gm2-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
@@ -315,3 +301,17 @@
 Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gcc-hppa-linux-gnu (>= ${version:cpp}),
+  gobjc-${pv:gobjc}-hppa-linux-gnu ${reqv:gobjc},
+  ${misc:Depends}
+Description: GNU Objective-C compiler for the hppa architecture
+ This is the GNU Objective-C compiler, which compiles Objective-C on platforms
+ supported by the gcc compiler. It uses the gcc backend to generate optimized
+ code.
+ .
+ This is a dependency package providing the default GNU Objective-C
+ cross-compiler for the hppa architecture.
+
+Package: gobjc++-hppa-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
